/* No valid server set */
"(server unset)" = "（サーバ未設定）";

/* No valid server set */
"(unset)" = "（未設定）";

/* free/busy caldav subscription brief description format string */
"%@: %@" = "%1$@：%2$@";

/* customized 402 error message */
"Account not configured correctly" = "アカウントは正しく設定されていません";

/* CalDAV free/busy time off block title */
"Busy" = "予定あり";

/* sync CalDAV to work schedule event mapping description */
"Checking…" = "確認中...";

/* pub/sub operation type title */
"entire plan with OmniPlan server repository" = "プラン全体を OmniPlan サーバリポジトリと";

/* pub/sub operation type title */
"free/busy times from Calendar Server" = "空き／予定あり情報を Calendar Server と";

/* pub/sub operation title */
"Get free/busy times from Calendar Server" = "空き／予定あり情報を Calendar Server から取得";

/* sync CalDAV to work schedule event mapping description */
"Looks for events for %@" = "%@ のイベントを探します";

/* sync CalDAV to work schedule event mapping description */
"No match found for %@" = "%@ に対する一致項目は見つかりませんでした";

/* pub/sub operation type title */
"offtime/overtime from Apple Calendar" = "空き／予定あり情報を Apple カレンダーから";

/* pub/sub operation type title */
"offtime/overtime from web calendar" = "空き／予定あり情報をウェブのカレンダーから";

/* HTTP calendar subscription popup label for project schedule */
"Project" = "プロジェクト";

/* Login server error message */
"Server error %d: %@" = "サーバエラー %1$d：%2$@";

/* pub/sub operation type category */
"Subscribe" = "照会";

/* pub/sub operation title */
"Subscribe to Apple Calendar" = "Apple カレンダーを照会";

/* pub/sub operation title format */
"Subscribe to Apple Calendar: %@" = "Apple カレンダーを照会：%@";

/* pub/sub operation title */
"Subscribe to web calendar" = "ウェブのカレンダーを照会";

/* pub/sub operation format */
"Subscribe to web calendar: %@" = "ウェブのカレンダーを照会: %@";

/* pub/sub operation type category */
"Sync" = "同期";

/* pub/sub operation title format */
"Sync tasks to/from %@ events" = "%@ のイベントとタスクを同期";

/* pub/sub operation title */
"Sync tasks to/from Apple Calendar events" = "タスクを Apple カレンダーのイベントと同期";

/* pub/sub operation title format */
"Sync tasks with Calendar Server events" = "Calendar Server のイベントとタスクを同期";

/* free/busy caldav subscription brief description format string */
"Sync with %@ on %@" = "%2$@ に %1$@ と同期";

/* pub/sub operation title */
"Sync with OmniPlan server repository: %@" = "OmniPlan サーバリポジトリと同期：%@";

/* pub/sub operation type title */
"tasks to/from Apple Calendar events" = " - タスク（対象：Apple カレンダーのイベント）";

/* pub/sub operation type title */
"tasks to/from Calendar Server events" = "タスクを Calendar Server のイベントと";

/* customized 404 error message */
"The server path appears to be invalid and does not exist on the server." = "サーバパスが無効のようです。指定されたパスがサーバ上に存在しません。";

/* sync CalDAV to work schedule event mapping description */
"This resource does not have an email address" = "このリソースにはメールアドレスがありません";